<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'da', version '2.7'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = 'Billeder kræver alternativ tekst. For at rette denne advarsel, tilføje en alt attribut til dine img tags. Et tomt alt attribut kan anvendes, men kun når billedet er rent dekorativt og bærer ingen oplysninger.';
$string['needsmorecontrast'] = 'Farverne i forgrunden og baggrunden tekst ikke har nok kontrast. For at rette denne advarsel, ændre enten forgrunds- eller baggrundsfarve på teksten, så den er lettere at læse.';
$string['nowarnings'] = 'Tillykke, der blev ikke fundet nogen tilgængelighedsproblemer!';
$string['pluginname'] = 'Tilgængelighedstjekker';
$string['report'] = 'Tilgængelighedsrapport:';
