<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'da', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Linjen "{$a}" har ikke det korrekte format.';
$string['errorgroupisusedtwice'] = 'Gruppen "{$a}" er defineret to gange, gruppenavne skal være unikke.';
$string['errornopluginsorgroupsfound'] = 'Ingen plugins eller grupper fundet, tilføj nogle grupper og plugins';
$string['errorpluginisusedtwice'] = 'Plugin\'et "{$a}" bruges to gange, plugins kan kun defineres en gang.';
$string['errorpluginnotfound'] = 'Plugin\'et "{$a}" kan ikke bruges, det ser ikke ud til at være installeret.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML-editor';
$string['settings'] = 'Attos værktøjslinjeindstillinger';
$string['subplugintype_atto'] = 'Atto-plugin';
$string['subplugintype_atto_plural'] = 'Atto-plugins';
$string['toolbarconfig'] = 'Værktøjslinje-konfiguration';
$string['toolbarconfig_desc'] = 'Listen over plugins og rækkefølgen de vises i, kan konfigureres her. Konfigurationen består af grupper (en per linje) efterfulgt af den ordnede liste med denne gruppes plugins. Gruppen er separeret fra plugin\'ene med lighedstegn og plugin\'ene kommaseparerede. Gruppenavnene skal være unikke og indikere hvad knapperne har tilfælles. Knap og gruppenavne bør ikke gentages og kun indeholde alfanumeriske tegn.';
