<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'da', version '2.7'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Kommenter direkte i besvarelsen';
$string['commentinline_help'] = 'Hvis slået til vil besvarelsesteksten under retning blive kopieret til feedback kommentarfeltet, hvilke gør det let at kommentarer direkte i besvarelsen (eksempelvis med en anden farve) eller ved at redigere i den originale text.';
$string['commentinlinedefault'] = 'Kommenter som standard direkte i besvarelsen';
$string['commentinlinedefault_help'] = 'Hvis indstillingen er slået til, vil kommentarer direkte i besvarelsen være slået til som standard for alle nye opgaver.';
$string['default'] = 'Aktiveret som standard';
$string['default_help'] = 'Er indstillingen aktiveret vil denne feedback-metode være standardindstilling i alle nye opgaver.';
$string['enabled'] = 'Feedback-kommentarer';
$string['enabled_help'] = 'Hvis indstillingen er aktiveret, kan læreren, eller den der vurderer opgaven, skrive kommentarer med feedback til hver aflevering.';
$string['pluginname'] = 'Feedback-kommentarer';
